org.apache.cassandra.index.sasi.analyzer.filter

## Class StemmingFilters

- java.lang.Object
- - org.apache.cassandra.index.sasi.analyzer.filter.StemmingFilters

-     public class StemmingFilters
      extends java.lang.Object

  Filters for performing Stemming on tokens

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `StemmingFilters.DefaultStemmingFilter`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `StemmingFilters()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### StemmingFilters

          public StemmingFilters()

Copyright © 2018 The Apache Software Foundation